
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{D7A1C18D-CC03-4704-B5B7-2F8B1A04E279}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FastBlog.Web", "src\FastBlog.Web\FastBlog.Web.csproj", "{C9A19395-1E93-488F-AD10-2C7D2DB78EB0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FastBlog.Core", "src\FastBlog.Core\FastBlog.Core.csproj", "{B8CDA182-8097-4EF5-8EE2-CB73AF4B58AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C9A19395-1E93-488F-AD10-2C7D2DB78EB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9A19395-1E93-488F-AD10-2C7D2DB78EB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9A19395-1E93-488F-AD10-2C7D2DB78EB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9A19395-1E93-488F-AD10-2C7D2DB78EB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8CDA182-8097-4EF5-8EE2-CB73AF4B58AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8CDA182-8097-4EF5-8EE2-CB73AF4B58AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8CDA182-8097-4EF5-8EE2-CB73AF4B58AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8CDA182-8097-4EF5-8EE2-CB73AF4B58AC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C9A19395-1E93-488F-AD10-2C7D2DB78EB0} = {D7A1C18D-CC03-4704-B5B7-2F8B1A04E279}
		{B8CDA182-8097-4EF5-8EE2-CB73AF4B58AC} = {D7A1C18D-CC03-4704-B5B7-2F8B1A04E279}
	EndGlobalSection
EndGlobal
